{
  "name": "yessql-features",
  "description": "YesSQL features",
  "version": "0.1.4",
  "private": true,
  "author": {
    "name": "Sami Koskimäki",
    "email": "sami.koskimaki@vincit.fi"
  },
  "dependencies": {
    "aws-sdk": "2.1.26",
    "bluebird": "2.9.25",
    "body-parser": "^1.19.0",
    "cli-color": "1.0.0",
    "compression": "^1.7.4",
    "cookie-parser": "^1.4.5",
    "expect.js": "0.3.1",
    "express-session": "^1.17.0",
    "fs-extra": "0.18.2",
    "glob": "7.1.6",
    "lodash": "^3.6.0",
    "morgan": "^1.9.1",
    "mv": "2.0.3",
    "passport": "0.2.1",
    "passport-http": "0.2.2",
    "passport-local": "1.0.0",
    "redis": "0.12.1",
    "underscore.string": "^3.0.0",
    "uuid": "^3.4.0"
  },
  "devDependencies": {
    "express": "^4.17.1",
    "knex": "^0.13.0",
    "mocha": "^7.0.1",
    "pg": "^7.18.0",
    "sqlite3": "^4.1.1",
    "yessql-core": "git+ssh://git@bitbucket.org/vincit/yessql-core.git"
  },
  "peerDependencies": {
    "express": "^4.17.1",
    "knex": "^0.13.0",
    "yessql-core": "~0.1.6"
  },
  "scripts": {
    "test": "mocha --slow 10 --timeout 30000 --reporter spec --recursive --bail --exit ./*/tests/**.js"
  }
}
